Subject: RE:Cancelled Order D24B100A7F #Ref 20241126003424251
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Nov 2024 09:46:17 -0800

Hello Cynthia-

Thank you for your email. We have forwarded your refund request to our refunds department. Based on their latest update, our warehouse team confirmed that the package was received by FedEx and opened a case to know the reason as to why there have been no scans in the package.

We have contacted FedEx to update the status of the case, FedEx informed us that they are still investigating and said that the investigation will take 5-10 business days. Once FedEx confirmed that the package is deemed lost, our refunds department will process the refund request. Once you receive your refund you will be notified through email.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Customer Service Team,

I am writing to follow up on a refund for order D24B100A7F, which I placed on October 10th, 2024, and intended as a gift for my sister, Connie Stevens (address and email provided below).

On October 20th, 2024,  we contacted your customer service department to inquire about the order's status after it had shipped.  We spoke with a representative named Kyle, who, unfortunately, was unable to locate the order in your tracking system.  Given this, we requested a cancellation and were assured by Kyle that the refund would be credited back to my credit card within two business days.

It is now 4 business days since our conversation with Kyle, and I have yet to see the refund reflected in my account.  I understand that unforeseen delays can occur, but I would appreciate it if you could investigate this matter urgently.  Could you please provide an update on the status of my refund and an estimated timeframe for when I can expect the funds to be returned?

Thank you for your time and assistance.

Sincerely,

Cynthia Suchecki

101 West Champions Blvd

Rogers, AR 72758

[email-masked]

479.871.8689

Sister's Information (Recipient of Order):

Connie Stevens

118 Signature Drive

Farmington, AR 72730

[email-masked]